Skip to main content
GET
/
api
/
nucleus
/
contacts
List Nucleus contacts
curl --request GET \
  --url https://app.auditynow.com/api/nucleus/contacts \
  --header 'Authorization: Bearer <token>'
{
  "contacts": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "email": "jsmith@example.com",
      "phone": "<string>",
      "company": "<string>",
      "role": "<string>",
      "notes": "<string>",
      "relationshipType": "client",
      "lastInteractionAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.auditynow.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

A Personal Access Token issued from https://app.auditynow.com/dashboard/settings/api-tokens. Format: aky_<32 random chars>.

Query Parameters

Maximum string length: 200

Response

Contacts

contacts
object[]
required